*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header{
    text-align: center;
    padding: 15px;
    color: white;
}


body{
    width: 100%;
    height: 100%;
    background-image: url(./img/red.jpg);
    object-fit:cover;
}


.qr{

    margin: auto;
    width: 50%;
    text-align: center;
    margin-top: 100px;
    
    text-align: center;
}


.frm{

    margin: auto;
    width: 50%;
    text-align: center;
    margin-top: 100px;
}

.frm input{
    width: 80%;
   margin-bottom: 25px;
   border-radius: 5px;
   border: none;
   color: black;
}

.frm_btn button{

    width: 75%;
    margin-bottom: 5px;
}

#qrData{

    padding: 5px;
}

#data{
    color: white;
}

/* .qr_code img{

    width: 300px;
    height: 300px;
} */